2.5 Installing the Java Development Kit

The User Application installation program requires that you use the correct version of the Java environment for your application server, as described below:

NOTE:The current certified version of the JDK or JRE is 1.6.34. If you upgrade to the latest version and encounter problems, revert to the certified version.

Set the JAVA_HOME environment variable to point to the JDK to use with the User Application. Or, manually specify the path during the User Application install to override JAVA_HOME.

IMPORTANT:SUSE Linux Enterprise Server (SLES) users, do not use the IBM JDK that comes with SLES. This version is incompatible with some aspects of the installation.